#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hspec-core
version: 2.1.10
id: hspec-core-2.1.10-a2347a649d223d464c02acd784861e8d
key: hspec_9n3GkmyUZ3uDz0qC2Cjsxw
license: MIT
copyright: (c) 2011-2015 Simon Hengel,
           (c) 2011-2012 Trystan Spangler,
           (c) 2011 Greg Weber
maintainer: Simon Hengel <sol@typeful.net>
stability: experimental
homepage: http://hspec.github.io/
synopsis: A Testing Framework for Haskell
description:
    This package exposes internal types and functions that can be used to extend Hspec'\''s functionality.
category: Testing
exposed: True
exposed-modules:
    Test.Hspec.Core.Spec Test.Hspec.Core.Hooks Test.Hspec.Core.Runner
    Test.Hspec.Core.Formatters Test.Hspec.Core.QuickCheck
    Test.Hspec.Core.Util
hidden-modules: Test.Hspec.Compat Test.Hspec.Config
                Test.Hspec.Core.Example Test.Hspec.Core.Formatters.Internal
                Test.Hspec.Core.QuickCheckUtil Test.Hspec.Core.Runner.Eval
                Test.Hspec.Core.Spec.Monad Test.Hspec.Core.Tree
                Test.Hspec.FailureReport Test.Hspec.Options Test.Hspec.Timer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hspec-core-2.1.10
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hspec-core-2.1.10
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hspec-core-2.1.10
hs-libraries: HShspec-core-2.1.10-9n3GkmyUZ3uDz0qC2Cjsxw
include-dirs: /usr/local/include
depends:
    HUnit-1.2.5.2-2ccd5d1f1253b86a64a3a98c54ce2f34
    QuickCheck-2.8.1-e0a8ce16831e8763b673779676610877
    ansi-terminal-0.6.2.1-45b37b0fd2ec6c9b1401ee63612af3c1
    async-2.0.2-7323ce9f8a31649b3f9f961e623ae0eb
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    hspec-expectations-0.7.1-002d53a087a871a5ce8129b75c0ac1ad
    quickcheck-io-0.1.1-8b9b1f4a7695d63e4e232ab3860ef5d7
    random-1.1-3dda2690fd91339395d65768b92ac58f
    setenv-0.1.1.3-d0e7280b0b040f30ae79cbf77c845175
    tf-random-0.5-f1249aa79f84f3be62cfadda3a7da74f
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hspec-core-2.1.10/html/hspec-core.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hspec-core-2.1.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
